Subject: Re: uboot and ppc405

From: Jon Masters <[email-masked]>
Date: Mon, 25 Oct 2004 22:07:07 +0100

On Mon, 25 Oct 2004 09:35:42 -0700, Peter Ryser <[email-masked]> wrote:

> please have a look at "Getting started with U-Boot and ML300"
> http://www.xilinx.com/bvdocs/appnotes/xapp542.pdf that describes how to
> use U-Boot with Xilinx Virtex-II Pro devices.

This appnote assumes that he's using the ML300, has the Montavista
tree, and a few other general assumptions that might well not be true
here, but is otherwise interesting if they decide to heed our
suggestions of using the SystemACE in the design.

btw Peter, I've been moaning about the weird interrupt behaviour of
the SysACE on e.g. the Memec board for some time (see archives for
various other people's experiences too) - and I've spoken to several
folks at Xilinx without getting very far. If there's a fundamental
problem then it probably makes sense for us to help get it fixed.

Cheers,

Jon.